Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 592121 - Please add selinux-faq to Transifex
Summary: Please add selinux-faq to Transifex
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Piotr Drąg
QA Contact: A S Alam
URL: http://translate.fedoraproject.org/pr...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-13 22:26 UTC by Ruediger Landmann
Modified: 2013-07-03 01:01 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-14 18:26:22 UTC


Attachments (Terms of Use)

Description Ruediger Landmann 2010-05-13 22:26:06 UTC
Module name
Docs :: SELinux FAQ

Description
Frequently-asked questions about Security Enhanced Linux

Project webpage
[none]

VCS root, module, branch
svn.fedorahosted.org/svn/selinux-faq/community/f13/

File filter (eg. <code>po/.*</code>)
.*\.po

Web front-end to VCS
http://svn.fedorahosted.org/svn/selinux-faq/community/f13/

Comment 1 Piotr Drąg 2010-05-14 18:26:22 UTC
Done. Thanks.


Note You need to log in before you can comment on or make changes to this bug.